935 comments found

DO YOU NEED SUPPORT ?

Hi All,

If you would like to receive support, please post your questions on our forum at http://support-rt.com

You will receive much faster support because we can easily see who needs assistance, and also you’ll be able to use search to see if your problem has been solved in the past and find a fix for it without having to wait.

Best Regards
Theme Support

I am trying to use woocommerce with this theme and it is not looking so great. I have a test page here: http://goghpaint.com/product/gift-certificates-woocommerce/ that you can see it doesn’t look compatible.

Is there anyway to modify this to look better? Do I need to consider changing themes?

rtthemes-support

Hi

This theme does not support the woocommerce plugin. It has no compatible css for it. Sorry about that.

Best regards,
Theme support

How I can increase the font size in the menu subitems?

rtthemes-support

Hi

Can you please create a user account on our forum with your purchase key and post your question(s) / issue(s) in there? Unfortunately we don’t provide/supply support this way.

http://support-rt.com/

Thank you.

Best regards, Theme support

DO YOU NEED SUPPORT ?

Hi All,

If you would like to receive support, please post your questions on our forum at http://support-rt.com

You will receive much faster support because we can easily see who needs assistance, and also you’ll be able to use search to see if your problem has been solved in the past and find a fix for it without having to wait.

Best Regards
Theme Support

Is it possible to upgrade to responsive version. I have an old version?

rtthemes-support

Hi

Yes you can update to the responsive version. Download the new package from your themeforest account and update the theme by ftp upload.

http://support-rt.com/forums/topic/tutorial-installing-rt-themes-in-wordpress/

If you have any further questions please create a user account on our forum with your purchase key and post your question(s) / issue(s) in there? Unfortunately we don’t provide/supply support this way.

http://support-rt.com/

Thank you.

Best regards, Theme support

Hi,

One year ago I bought the joomla! version of this template, but since it is no longer available on your store, I ask my question here.

I am going to update my website from joomla! 2.5 to 3.4 and I don’t know if the template I bought will still be compatible. If not, is there any way to make it work ? I know you probably won’t be able to help me much, but any indication on these compatibility issues would be great.

Thanks a lot.

rtthemes-support

Hi

The joomla version is not supported anymore as the joomla developer left.

Sorry about that.

Best regards, Theme support

dansmelt Purchased

Hi,

Most of my images are not linking properly so they aren’t showing up at this moment. I didn’t change or update anything so I’m not sure why this suddenly happened. I see that I need to update the theme to 2.5.1 so hopefully this will fix the issue? And I’m kind of lost in updating the theme because the instruction is not very clear. It says make sure to back up current theme files (if we did anything to it) and then redownload the theme and replace to the current rttheme15 folder. However, do we simply just replace the redownloaded theme folder and that’s it? or do we need to put back our backup folder to the folder again once we replace the new theme folder to the current folder?

Thanks.

rtthemes-support

Hi

Can you please create a user account on our forum with your purchase key and post your question(s) / issue(s) in there? Unfortunately we don’t provide/supply support this way.

http://support-rt.com/

Thank you.

Best regards, Theme support

Hi!

Do you know if the “Ultimate members” plugin works with your theme? Thanks!

Default-user

It’s ok, I asked this before purchasing the theme.

rtthemes-support

Hi

thank you for letting us know that it works as we never tested that plugin.

As for any further question please use the support forum http://support-rt.com

Best regards,
Theme support

Is you theme support RTL reading?

Is possible to modify the theme to support that?

rtthemes-support

Hi

Momentary the theme has no rtl.css file. So the theme is not rtl compatible. Rt19 which looks like rt15 and has more abilities has rtl support build in.

Best regards,
Theme support

Hi There,

I had some pre-purchase questions regarding this theme.

1, What can I expect when asking for support? 2. Is there documentation with the theme and maybe (youtube) tutorials?

Thank you for answering my questions.

Regards,

Richard

rtthemes-support

Hi

1) You can expect the answers on working of the theme. not recoding or changing the theme. For that you need to hire a external coder at f.e. http://micorlancer.net

2) There are no YouTube videos. Most of the working is already explained in the forum and most of it is default wordpress.

I need more precise questions and information as i now have to provide a global answer because its not clear to me what you need exactly more info on.

The forum is located at http://support-rt.com and is only accessible with a purchase key.

Best regards,
Theme support

InfonetGe Purchased

I bought this theme , all are working except the sidebar’s background color, i can’t edit the colour of my left sidebar??? my logo is not so light, from a chromatic pov. Can u help me?

stmcan

Hello,

We have a small tutorial about it. Please check http://support-rt.com/forums/topic/main-sidebar-colour-editing-the-skin-default-psd/

If you have any further questions regarding this theme, please let us know by opening a support request on our support forum at http://support-rt.com

Thank you for purchasing my themes.

Best Regards

Ahayes187 Purchased

Hi,

Is this theme compatible with WooCommerce? If so do you have a demonstration available?

Thanks, Antony

stmcan

Hi Antony,

No it is not compatible with WooCommerce. You can check our RT-Theme 17, RT-Theme 18 or RT-Theme 19

If you have any further questions regarding this theme, please let us know by opening a support request on our support forum at http://support-rt.com

Thank you for purchasing my themes.

Best Regards

Hi! I’m French and I want to change the label of the basic contact form. I checked all the .php files and I dont find it.

Thank you for helping me.

stmcan

Hi,

You can change them by translation the po file http://support-rt.com/forums/topic/translating-themes-by-using-po-files/

If you have any further questions regarding this theme, please let us know by opening a support request on our support forum at http://support-rt.com

Thank you for purchasing my themes.

Best Regards

Default-user

Thank you very much for your quick response!

by
by
by
by
by
by